﻿body
{
	background-color: black;
	background-image: url("images/fondfinal.jpg");
	background-attachment:fixed;
	
	margin: auto; 
	margin-top: 10px; 
	margin-bottom: 5px;
}

#contenu
{
    height: auto;
	margin: auto;
    width: 1024px;
}

header
{
	width: 1024px;
	height: 256px;
}

#color_header
{
	background-color: #0B0B0B;
	height: 180px;
    width: 1024px;
	
	border-radius: 15px 0px 15px 0px;
	box-shadow: 0px 0px 2px #3E3E3E;
	
}

#titre_header
{
	background-image: url("images/titreHeader.png");
	width: 500px;
	height: 50px;
	
	margin: auto;
	margin-left: -15px;
}

#logo_header
{
	width: 161px;
	height: 161px;
	position: relative;
	float: left;
	
	margin-left: 60px;
	margin-top: 10px;;
}

#titre_etudiante
{
	background-image: url("images/titreEtudiante2.png");
	width: 345px;
	height: 32px;
	
	margin-top: 20px;
	margin-left: 200px;
	margin-right: 0px;
}

#en_tete
{
	font-family: Bookman Old Style, standard;
	font-size: 18px;
	font-style: italic;
	font-style: bold;
	margin-left: 300px;
	margin-right: 0px;
}

#table_menu
{
	margin-left: 1px;
}

.onglet_menu
{
	height: 29px;
	width: 160px;
	
	background-color: #F76A10;
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #111111;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	font-size: 18px;
	line-height: 29px;
	text-align: center;
	
	border: 1px solid #551100;
	border-radius: 10px 0px 10px 0px;
	box-shadow: 0px 0px 1px #343452;
	
	margin-top: 4px;
	margin-left: 1px;
	padding: auto;
}

.onglet_menu:hover
{
	color: #FFFFFF;
	background-color: #FE9320;
	
	background: -moz-linear-gradient(top, #FEBD05, #E43808);
	background: -webkit-linear-gradient(top, #FEBD05, #E43808);
	background: -webkit-gradient-linear(top, #FEBD05, #E43808);
	background: -o-linear-gradient(top, #FEBD05, #E43808);
	background: linear-gradient(top, #FEBD05, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEBD05',endColorstr='#E43808', GradientType=0);
}

a 
{
	text-decoration: none;
	color: #000000;
	display: block;
}

a:hover
{
	color: #FFFFFF;
}

#texte_header
{
	width: auto;
	position: relative;
	float: right;
	color: white;
	margin-right: 200px;
}

#menu
{
	background-color: #0B0B0B;
	height: 44px;
    width: 1024px;
	margin-bottom: 0px;
	
	border-radius: 15px 0px 0px 0px;
	box-shadow: 0px 0px 2px #3E3E3E;
}

#image_accueil
{
	background-image: url("images/eclipse.png");
	width: 256px;
	height: 128px;
	
	margin: auto;
	margin-bottom: 40px;
	margin-top: 10px;
}

#image_accueil:hover
{
	background-image: url("images/eclipse.png");
	background-position: bottom;
}
	
#section_accueil
{
	background-color: #313131;
	height: 855px;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

#titre_bienvenue
{
	height: 32px;
	width: 570px;
	
	background-color: #F76A10;
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #000000;
	font-size: 18px;
	font-family: Copperplate Gothic Bold, standard;
	
	border: 1px solid #551100;

	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: auto;
	line-height: 32px;
	text-align: center;

	border-radius: 10px 0px 0px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
	
	position: relative;
}

#bienvenue
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	
	background-color: #0B0B0B;
	width: 520px;
	height: 575px;

	text-align: justify;
	margin-top: 0px;
	margin-left: 10px;
	padding: 25px;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
	
	position: relative;
}

#titre_presentation
{
	height: 32px;
	width: 330px;
	
	background-color: #F76A10;
	
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #000000;
	font-size: 18px;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	padding: auto;
	line-height: 32px;
	text-align: center;	

	border: 1px solid #551100;
	border-radius: 10px 0px 0px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
	
	position: relative;
}

#presentation
{
	background-color: #0B0B0B;
	width: 280px;
	height: 575px;
	
	color: white;
	font-family: Bookman Old Style, sans-serif;

	margin-top: 0px;
	margin-right: 10px;
	padding: 25px;
	text-align: justify;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
	
	position: relative;
}

#photo
{
}

#article
{
	position: relative;
	float: left;
}

#aside
{
	position: relative;
	float: right;
}

#section_cv
{
	background-color: #3E3E3E;
	height: auto;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

.sous_titre_cv
{
	height: 32px;
	width: 940px;
	
	background-color: #F76A10;
	
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #000000;
	font-size: 18px;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding: auto;
	line-height: 32px;
	text-align: center;	

	border: 1px solid #551100;
	border-radius: 10px 0px 0px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

.contenu_cv
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	
	background-color: #0B0B0B;
	width: 890px;

	text-align: justify;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 25px;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

#civilite
{
	position: relative;
	float: left;
}

#adresse
{
	position: relative;
	float: right;
	margin-right: 188px;
}

#projet1
{
	position: relative;
	float: left;
	height: 110px;
	width: 430px;
	margin-left: 20px;
}

#projet2
{
	position: relative;
	float: right;
	height: 110px;
	width: 400px;
}

#info
{
	position: relative;
	float: left;
	height: 32px;
	width: 400px;
	margin-left: 20px;
}

#lang
{
	position: relative;
	float: right;
	height: 32px;
	width: 400px;
}

#informatique
{
	position: relative;
	float: left;
	height: 100px;
	width: 400px;
	margin-left: 50px;
}

#langue
{
	position: relative;
	float: right;
	height: 100px;
	width: 360px;
	margin-left: 40px;
}

li
{
	margin-left: 40px;
	margin-bottom: 0px;
}

#cv_pdf
{
	height: 32px;
	width: 300px;
	
	background-color: #F76A10;
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #111111;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	
	margin: auto;
	padding: auto;
	
	border: 1px solid #551100;
	border-radius: 10px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

#cv_pdf:hover
{
	color: #FFFFFF;
	background-color: #FE9320;
	
	height: 32px;
	width: 300px;
	
	background: -moz-linear-gradient(top, #FEBD05, #E43808);
	background: -webkit-linear-gradient(top, #FEBD05, #E43808);
	background: -webkit-gradient-linear(top, #FEBD05, #E43808);
	background: -o-linear-gradient(top, #FEBD05, #E43808);
	background: linear-gradient(top, #FEBD05, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
}

#section_real
{
	background-color: #3E3E3E;
	height: 580px;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

#section_contact
{
	background-color: #3E3E3E;
	height: 740px;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

#me_contacter
{
	height: 32px;
	width: 920px;
	
	background-color: #F76A10;
	
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #000000;
	font-size: 18px;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	
	margin: auto;
	padding: auto;
	line-height: 32px;
	text-align: center;	

	border: 1px solid #551100;
	border-radius: 10px 0px 0px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

#contact
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	
	background-color: #0B0B0B;
	width: 870px;
	height: 650px;

	text-align: justify;
	margin: auto;
	padding: 25px;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

table
{
	margin: auto;
}

#message_rouge{
	text-align: center;
	color:white;
	margin: auto;
}

#section_galerie
{
	background-color: #3E3E3E;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

#section_real
{
	background-color: #3E3E3E;
	height: 1100px;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

.sous_titre_real
{
	height: 32px;
	width: 940px;
	
	background-color: #F76A10;
	
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #000000;
	font-size: 18px;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding: auto;
	line-height: 32px;
	text-align: center;	

	border: 1px solid #551100;
	border-radius: 10px 0px 0px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

.contenu_real
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	
	background-color: #0B0B0B;
	width: 890px;

	text-align: justify;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 25px;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

#projet_tut1
{
	position: relative;
	float: right;
	height: 130px;
	width: 400px;
	margin-left: 30px;
}

#projet_ap1
{
	position: relative;
	float: left;
	height: 130px;
	width: 400px;
	margin-left: 30px;
}

#projet_tut2
{
	position: relative;
	float: right;
	height: 130px;
	width: 400px;
	margin-left: 30px;
}

#projet_ap2
{
	position: relative;
	float: left;
	height: 130px;
	width: 400px;
	margin-left: 30px;
}

#construction
{
	background-color: #0B0B0B;
	height: 38px;
    width: 890px;
	margin: auto;
	
	color: white;
	line-height: 38px;
	text-align: center;
	font-family: Bookman Old Style, Berlin Sans FB, standard;
	
	border-radius: 15px 0px 15px 0px;
	box-shadow: 0px 0px 2px #3E3E3E;
}

#galerie
{
	height: 32px;
	width: 940px;
	
	background-color: #F76A10;
	
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #000000;
	font-size: 18px;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding: auto;
	line-height: 32px;
	text-align: center;	

	border: 1px solid #551100;
	border-radius: 10px 0px 0px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

.contenu_galerie
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	text-align: center;
	
	background-color: #0B0B0B;
	width: 890px;
	height: auto;

	text-align: justify;
	margin: auto;
	padding: 25px;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

.sous_galerie
{
	margin-left: auto;
	margin-right: auto;
}

#section_images
{
	background-color: #3E3E3E;
	height: auto;
    width: 964px;
	
	margin-top: 0px;
	padding:30px;
	
	box-shadow: 0px 0px 2px #3E3E3E;
}

#contenu_image
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	
	background-color: #0B0B0B;
	width: 890px;

	text-align: justify;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 25px;
	
	border: 1px solid #000000;	
	border-radius: 0px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

#image
{
	display: block;
	width: auto;
	text-align: center;
}

#choix_image
{
	display: block;
	width: auto;
	text-align: center;
	margin: auto;
}

#commentaire
{
	color: white;
	font-family: Bookman Old Style, sans-serif;
	
	display: block;
	width: auto;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 30px;
}

#retour
{
	height: 32px;
	width: 300px;
	
	background-color: #F76A10;
	background: -moz-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-linear-gradient(top, #FD9C20, #E43808);
	background: -webkit-gradient-linear(top, #FD9C20, #E43808);
	background: -o-linear-gradient(top, #FD9C20, #E43808);
	background: linear-gradient(top, #FD9C20, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
	
	color: #111111;
	font-family: Copperplate Gothic Bold, Berlin Sans FB, standard;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	
	margin: auto;
	margin-top: 20px;
	padding: auto;
	
	border: 1px solid #551100;
	border-radius: 10px 0px 10px 0px;
	box-shadow: 0px 0px 6px #0B0B0B;
}

#retour:hover
{
	color: #FFFFFF;
	background-color: #FE9320;
	
	height: 32px;
	width: 300px;
	
	background: -moz-linear-gradient(top, #FEBD05, #E43808);
	background: -webkit-linear-gradient(top, #FEBD05, #E43808);
	background: -webkit-gradient-linear(top, #FEBD05, #E43808);
	background: -o-linear-gradient(top, #FEBD05, #E43808);
	background: linear-gradient(top, #FEBD05, #E43808);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FD9C20',endColorstr='#E43808', GradientType=0);
}

footer
{
	background-color: #0B0B0B;
	height: 38px;
    width: 1024px;
	margin-top: 0px;
	margin-bottom: 40px;
	
	color: grey;
	font-style: italic;
	line-height: 38px;
	text-align: center;
	
	float: right;
	
	border-radius: 0px 0px 15px 0px;
	box-shadow: 0px 0px 2px #3E3E3E;
}